 /*
 Theme Name: Bateaux Child
 Theme URI: http://www.bateauxtheme.com
 Description: Bateaux Child Theme.
 Author: Twisttheme
 Template: bateaux
 Version: 1.0.0
 Text Domain: bateaux-child
 */

/** FOOTER  **/
@media (min-width:767px) {
.btx-footer-column.btx-col-3 {
    width: 22%;
}
.btx-footer-column.btx-col-3:last-child {
    width: 30%;
	}
}
.ml-form-embedBody.ml-form-embedBodyDefault.row-form {
    padding: 0px!important;
}



#drone_hero .btx-background-wrapper::after {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAQAAADYv8WvAAAAD0lEQVR4AWNg+P8fiIEQABT1A/15XRXTAAAAAElFTkSuQmCC);
    opacity: 0.0;
}
#drone_hero .btx-background-wrapper::after  {
    z-index: 0;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#drone_hero .btx-background-wrapper::before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    display: inline;
    position: absolute;
    z-index: 1;
}



@media (max-width: 550px) {
.grecaptcha-badge {
    display: none!important;
}
}

/**  TYPOGRAPHY  **/

.btx-feature-title {
    font-weight: 700!important;
}

.btx-page-title-content {
    padding: 30px 0;
}
.btx-page-title-content h1 {
    font-size: 100%;
}

.privacy {
	font-size: 80%;
}

h4 {
    line-height: 1.5em;
}

/** LAYOUT  **/

main article {
    padding-left: 0px! Important;
    padding-right: 0px!Important;
}




/** EASY PROPERTY SEARCH **/

.epl-search-wide {
	display: block;
}
.epl-search-row .epl-search-label {
    display: none;
}
.epl-search-submit-row input.epl-search-btn {
	border-radius: 0px;
	vertical-align: inherit;
	border-radius: 20px;
}
.epl-search-form .epl-search-submit-row {
    margin-top: -0.5em;
}

.epl-search-form .in-field {
    border: 1px solid #ececec;
}
/*
.epl-search-row-select, .epl-search-row-text, .epl-search-submit-row  {
    float: left!important;
    display: inline-block!important;
}*/
	.epl-search-row.epl-property_status {
	/*width: 30%!important;*/
	}
	.epl-search-row.epl-property_address {
	width: 75%!important;
    display: inline-block;
	}
	.epl-search-submit-row.epl-search-submit {
	width: 22%!important;
    display: inline-block;
    padding: 8px 0;
		float: right!important;
	}

.epl-search-row .field input {
	border-radius: 20px;
	padding-left: 20px;
}

.home .epl-search-row input, .home .epl-search-row input::placeholder, .home .epl-search-row select {
    color: #f9643b!important;
}

.home ul.property_search-tabs li {
	color: #fff;
}

ul.property_search-tabs li {
    background: none;
    color: inherit;
    display: inline-block;
    padding: 5px 15px;
    cursor: pointer;
    margin: 0!important;
    font-size: 11px;
	text-transform:uppercase;
}
ul.property_search-tabs li.epl-sb-current {
    background: none; 
    color: #f9643b; 
    border-bottom: 2px solid #f9643b;
    margin-bottom: 0;
}

.epl-search-form .in-field {
    text-transform: unset;
}


/**  LISTINGS ARCHIVE  **/



.epl-archive-utility-wrapper {
    margin: 0 0 40px;
}


.archive .loop {
    padding-top: 10px;
}
@media (max-width:550px) {
	.archive .loop {
		padding-top: 90px;
	}
}




/** EASY PROPERTY LISTINGS **/


.epl-listing-post.property .epl-icon-container-landarea {
    display: none;
}

@media (min-width:768px) {
.btx-navigation--bar {
    padding-left: 8%;
    padding-right: 8%;
}
}


.epl-pagination {
    text-align: center;
}


.epl-property-blog .property-box img {
    width: 100%;
}

.epl-property-single {
    padding: 0 8%;
}
@media (min-width: 550px) {
.epl-listing-grid-view .epl-property-blog-entry-wrapper {
	margin: 20px;
}
}
@media screen and (max-width: 550px) {
.epl-property-blog, .epl-property-blog.hentry {
    max-width: 100%;
	}
}

.epl-archive-entry-image a:hover .epl-blog-image:before {
    content: '';
    background-color: rgba(0,0,0,0.5);
    opacity: 0.5;
    display: block;
    width: 100%;
    height: 100%;
	position: absolute;
   transition-property: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(.25,.5,.55,.95);
}
.epl-archive-entry-image a:hover .epl-blog-image:after {
	content: '+';
    color: #fff;
    top: calc(50% - 10px);
    left: calc(50% - 10px);
    position: absolute;
    font-size: 27px;
    font-weight: lighter;
    font-family: sans-serif;
		
}
body .btx-overlay {
    background-color: rgba(0,0,0,0.5);
	
}
body .btx-entry-preview i {
    color: #fff;
}

.epl-listing-post {
    display: inline-block;
    width: 33%;
    padding: 0px 20px;
}
.epl-property-blog .item-street {
    display: none!important;
}

.epl-property-blog .property-address > * {
    line-height: 1.5em;
	display: block;
}
.epl-property-blog .epl-property-blog-entry-wrapper {
    box-shadow: 0 0 0px #ccc;
	background: none;
}
.epl-property-blog .epl-property-blog-entry-wrapper {
	min-height: 320px
	}
@media (max-width:1200px) {
	.epl-property-blog .epl-property-blog-entry-wrapper {
	min-height: 280px
	}
}
@media (max-width:1000px) {
	.epl-property-blog .epl-property-blog-entry-wrapper {
	min-height: 250px
	}
}
@media (max-width:500px) {
	.epl-property-blog .epl-property-blog-entry-wrapper {
	min-height: 260px
	}
}
.epl-property-blog .property-box-left {
    width: 100%;
}
.epl-property-blog .property-box-right {
    padding: 0.5em 0.5em;
    min-height: 170px;
}

.epl-property-single .status-sticker.new, .epl-property-blog .status-sticker.new {
    background: #f9643b;
}

body .twp-tabs .btx-tab-nav .active {
    background-color: #17334c;
	border-color: #17334c;
}
li.btx-tab-nav-list {
    margin-left: 5px;
    margin-right: 5px!important;
}
/*
.btx-tab--top.btx-tab--group>.btx-tab-nav {
    margin-left: calc(50% - 180px);
}*/
.twp-tabs .btx-tab--top.btx-tab--group>.btx-tab-nav>li {
	border-radius: 0px!important;
	border: 1px solid #17334c;
	background-color: none;
}

.epl-property-blog .property-box-right, .btx-portfolio .btx-entry-excerpt {
    line-height: 1.5em;
    width: 100%;
	min-height: 0;
	font-size: 12px;
}
.epl-property-blog .property-address {
	width: 50%;
	float: left;
}
.property-feature-icons {
	width: 50%;
	display: inline-block;
	margin: 0.5em 0!important;
}
.epl-icon-svg-container {
	width: 33%;
	display: inline-block;
	float: left;
	margin-right: 0px;
	border-right: 1px solid #d4d4d4;
}
.epl-icon-svg-container:last-child {
	border-right: none;
}

	
.icon-value {
	text-align: center;
	font-size: 18px;
}
.epl-icon-container-bed:after {
	content: "Bed";
    display: block;
    color: inherit;
    position: relative;
    /* width: 33%; */
    padding: 5px 0px;
    text-align: center;
}
.epl-icon-container-car:after {
	content: "Car";
    display: block;
    color: inherit;
    position: relative;
    /* width: 33%; */
    padding: 5px 0px;
    text-align: center;
}
.epl-icon-container-bath:after {
	content: "Bath";
    display: block;
    color: inherit;
    position: relative;
    /* width: 33%; */
    padding: 5px 0px;
    text-align: center;
}

.epl-icon-svg-container.epl-icon-container-landarea {
	font-size: 21px;
	text-align: right;
	width: 100%;
}

.epl-icon epl-icon-svg {
	text-align: center;
}
.epl-icon-svg {
   display: none;
}

.epl-icon-svg-container .icon-value {
    display: block;
	margin: 0;
	line-height: 1.5em;
    vertical-align: top;
}

@media (max-width:1000px) {
	.epl-listing-post {
    	display: inline-block;
    	width: 33%;
    	padding: 15px;
	}
}

@media (max-width:480px) {
	.epl-listing-post {
    	display: inline-block;
    	width: 100%;
    	padding: 0px;
	}
	.btx-tab--top.btx-tab--group>.btx-tab-nav {
    margin-left: 0;
	}
}

.epl-agent-profile img {
    border-radius: 50%;
    margin: 0;
}

.single .epl-button-wrapper {
	float: left;
}
.single .btx-social-share {
    display: inline-block;
	float: right;
	margin: 10px 20px;
}


.epl-button-wrapper::after {
    content:'';
	background-image: url('../../uploads/btn/pdf.png');
	 width: 25px;
	height: 30px;
	display: inline;
}

ul.btx-social-share.btx-social-share--icon:before {
    content: 'Share:';
    padding-right: 20px;
	font-size: 14px;
}

.epl-button:hover {
    /* color: #f9643b; */
    background: #f9643b;
}
.epl-button a {
    color: #1a1a1a;
    /* background: #f9643b; */
}

@media (min-width:550px) {
.epl-property-single.view-2-column .entry-2-col.sidebar-col {
    border-left: 1px solid #ececec;
    padding-left: 20px;
}
}



/** EPL ARCHIVE  **/
	.epl-search-forms-wrapper {
		padding: 0 20px;
}
.home .epl-search-forms-wrapper {
    width: 100%;
}
@media (min-width:550px) {
	.epl-search-forms-wrapper {
	float: right;
    /* float: right; */
    width: 50%;
    /* display: block; */
    /* clear: both; */
    position: relative;
    /* padding-bottom: 40px;*/
}

	.epl-archive-default {
    padding-top: 100px;
}
}


.epl-archive-default .loop-content {
	padding: 0 5%;
}

.archive-header {
	display: none;
}

.epl-loop-tools-wrap {
	display: block;
	text-align: left;
	padding: 0 20px;
}
.epl-switch-view {
	display:none;
}
.epl-switching-sorting-wrap {
	text-align: left;
}
.epl-tool-sorting {
    max-width: 150px;
	padding: 0;
}
.epl-tool-sorting select {
	border-color:#ececec;
}

/** EPL FEATURE  **/


.epl_feature .epl-listing-post {
	width: 100%;
}
.epl_feature .property-feature-icons {
    display: none!important;
}
.epl_feature .page-price {
	display: none!important;
}

.epl_feature .property-address {
    position: absolute;
    top: 20px;
    right: 5%;
    text-align: right;
}
.epl_feature .epl-property-blog .property-address > * {
	display: inline-block;
	color: #ffffff;
}
.epl-property-blog .epl-property-blog-entry-wrapper {
	margin: 0px 15px;
}
.epl-archive-default .epl_feature.loop-content {
	padding: 0;
	max-width: 100%;
}


/** EPL Gallery Images **/

@media (max-width:768px){
.btx-layout-responsive .gallery-columns-6 .gallery-item {
    max-width: 33.333%;
}
}

.single .property-gallery figure {
    margin: 0;
}
.single .epl-gallery.property-gallery {
    margin-top: 5px;
}


/** EPL SINGLE POST **/


.single h1.entry-title > * {
    display: inline!important;
    font-size: 21px;
}

.epl-property-single.view-2-column .content-col .entry-title {
    margin-top: 20px;
}
.single .title-meta-wrapper {
    margin-bottom: 10px;
}

.single .epl-single-default {
	padding-top: 140px;
}
.epl-property-single.view-2-column .content-col .epl-tab-section {
	margin-top: 20px;
}

.property-feature-icons {
    width: 50%;
    display: inline;
    margin: 0;
	float: right;
}

.single .epl-tab-content.epl-tab-content-additional.tab-content {
    display: none;
}

.single .content-col-entry-wrapper {
    padding-bottom: 20px;
}


/** FORMS **/

.btx-contactform p {
    margin: 15px 0;
}



/*** FOOTER  ***/


.btx-footer {
	clear: both;
}
@media (max-width:768px) {
footer {
    padding-bottom: 40px;
}
}

body .btx-footer .widget .btx-heading h3 {
	font-size: 12px;
}
body .btx-footer .widget {
	font-size: 13px;
}
body .btx-footer .widget a:hover {
	border-bottom: 1px solid;
	padding-bottom: 2px;
}


.btx-footer .btx-icon-normal {
    background-color: #17334c!important;
}
.btx-footer .btx-icon-hover {
    background-color: #fff!important;
}
a.btx-social-item {
	border-bottom: none!important;
}
@media (min-width:768px) {
	.btx-bottombar .btx-widgets.right {
    right: 25px;
	}
}






/** BUTTONS  **/

.btx-dark-scheme .btnx:hover {
	color: #fff;
}
.push-down:hover {
    transform: translate(0,10px);
    -webkit-transform: translate(0,10px);
    -o-transform: translate(0,10px);
    -moz-transform: translate(0,10px);
}


/** CAROUSEL  **/

.slick-dots {
    bottom: -30px;
}
.slick-dots li {
    margin: 0 2px;
}


/** PORTFOLIO  **/

.btx-portfolio .btx-entry-excerpt {
    margin-top: 0px;
}




/** EPL BROCHURES  **/

.epl-brochure-left {
    width: 60%;
}
.epl-brochure-right {
    width: 35%;
}

.epl-brochure .epl-brochure-features .tab-title {
    margin: 1.67em 0 0.5em!important;
}

.epl-brochure .epl-inspection-times-label, .epl-brochure .epl-brochure-features .tab-title, .epl-tab-title {
    font-size: 16px!important;
    font-weight: bold!important;
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.5em;
}

.epl-brochure-features {
    margin-bottom: 20px;
}

.epl-agent-profile img {
    display: block;
    margin-bottom: 10px;
}

.epl-brochure .epl-brochure-map .epl-tab-section #epl-default-map {
    min-height: 250px!important;
}


/* BLOG */

.btx-blog-content {
    margin-left: 0px!important;
}

/* ESTATE CUSTOMISATIONS */

body .btx-portfolio .btx-entry-inner {
    padding: 0 10px;
}


/* BAYSWATER RIVERSIDE */

body .riverside > * {
    font-weight: lighter;
    /* color: rgb(6, 108, 180); */
    font-family: "Pacifico";
   /* font-size: 32px; */
}



/* BAIRD STREET NEDLANDS */

body .baird-street .btnx 
{
	color: #fff;
	background-color: rgb(239, 65, 35)!important;
	border-color:rgb(239, 65, 35)!important;
}


/* END ESTATE CUSTOMISATIONS */






/* TESTIMONIALS */




.testimonial_slideshow a {
	color: #ffffff;
	text-decoration:underline;
}
.testimonial_slideshow a:hover {
	color: #ffffff;
	text-decoration:none;
}
body .strong-view.wpmtst-modern .wpmtst-testimonial-content:before, body .strong-view.wpmtst-modern .wpmtst-testimonial-content:after {
	width: 16px;
    height: 16px;
	top: 5px;
}
@media (min-width:768px) {
body .strong-view.wpmtst-modern .wpmtst-testimonial-content {
	font-size: 1.5em!important;
}
}
body .strong-view.wpmtst-modern .wpmtst-testimonial-content {
	font-size: 1.1em;
	text-align: left;
	margin: 0 30px;
}

body .strong-view.wpmtst-modern .wpmtst-testimonial-field {
	text-align: left;
	color: rgb(137, 137, 137);
	font-size: 0.8em;
}
.testimonial_slideshow .testimonial-field.testimonial-name {
	padding-left: 30px;
}
@media (max-width:768px) {
	.testimonial_slideshow .testimonial-field.testimonial-name:before, .testimonial_slideshow .testimonial-field.testimonial-name:after {
		display: none;
	}
	.testimonial_slideshow .testimonial-field {
	display: block!important;
	padding-right: 0px!important;
		padding-left: 30px!important;
		margin: 0px!important;
}
}
.testimonial_slideshow .testimonial-field.testimonial-name:before {
	content: "-";
	color: inherit;
	padding-right: 5px;
}
.testimonial_slideshow .testimonial-field.testimonial-name:after {
	content: ",";
	color: inherit;
}
.testimonial_slideshow .testimonial-field {
	display: inline;
	padding-right: 3px;
}
.testimonial_slideshow .testimonial-field a {
	color: inherit;
}
.testimonial_slideshow .wpmtst-testimonial-inner {
	text-align: left!important;
}

@media only screen and (max-width: 767px){
.strong-masonry.columns-2 .wpmtst-testimonial, .strong-masonry.columns-2 .grid-sizer {
    width: 100%!important;
}
}






body .testimonials_display .testimonial-heading {
	display: none;
}
body .testimonials_display .testimonial-inner {
	background-color: none;
    border: 1px solid rgba(255,255,255,0.1)!important;

}

body .testimonials_display .testimonial-content {
    line-height: 1.6em;
    font-size: 1.2em;
    padding: 30px;
    font-family: 'Merriweather', sans-serif;
    color: #fff;
    font-style: italic;
}

body .testimonials_display .testimonial-field {
	font-size: 0.8em;
}
body .testimonials_display .testimonial-field a {
	color: inherit;
	text-decoration: underline;
}


.single-wpm-testimonial .post-date, .single-wpm-testimonial .btx-post-share {
    display: none;
}


.btx-entry--columnist .epl-more-link {
    display: none;
}





/** IFRAME . **/

.btx-tab-body {
    padding: 0;
}


.iframe-container {
  overflow: hidden;
  /* 16:9 aspect ratio */
  padding-top: 56.25%;
  position: relative;	
	min-height: 800px;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
	
}



